body {
  background: none;
  background-color: transparent;
}

a {
  color: #6c3737;
}

a:hover {
  color: #03ff60;
}

#headright {
  background: transparent;
}

#main-menu li li a,
#main-menu li li a:link,
#main-menu li li a:visited {
  background-color: #4d1a1a;
}

#main-menu li li a:hover,
#main-menu li li a:active {
  background: #6c3737;
}

.sidebar .block > h2 {
  background: #730808;
}

#bottom {
  background: #000000;
}

#copyright {
  background: #000000;
}

.form-submit{
  background-color: #a01c1c;
}

.form-submit:hover{
  background: #454444;
}